set /p newProject=New Project Name: 

set baseProjectDir=%~dp0..\..\

set projDir=%baseProjectDir%..\%newProject%

if exist "%projDir%" (
	echo project folder already exists: %projDir%
	pause
	exit(1)
)

cd %baseProjectDir%..

mklink /d "%newProject%" %baseProjectDir%

if not exist "%projDir%" (
	echo Failed to create link: %projDir%
	pause
	exit(1)
)

cd "%newProject%\AllInOneWeb\tools"

initializeDB.bat

pause